%define		_name bgmask.scm
%define		abi_version 2.99

Name:		gimp-plugin-bgmask
Version:	0.1
Release:	%mkrel 9
Url:		http://registry.gimp.org/node/27601
Source0:	http://registry.gimp.org/files/%{_name}
Summary:	A useful script to extract, to mask and to average
License:	BSD
Group:		Graphics/Utilities

BuildArch:	noarch

Requires:	gimp >= 2.8.0

Provides:	bgmask-gimp = %{version}-%{release}

%description
This script adds three tools under Script-Fu - BgMask: 
 * Extract background...
 * Mask against background...
 * Average linked layers...

%install
mkdir -p %{buildroot}
install -D -m644 %{S:0} %{buildroot}%{_datadir}/gimp/%{abi_version}/scripts/%{_name}

%files
%{_datadir}/gimp/%{abi_version}/scripts/%{_name}


%changelog
* Fri Jan 01 2021 luigiwalser <luigiwalser> 0.1-9.mga8
+ Revision: 1667445
- try rebuilding gimp plugin

* Tue Feb 11 2020 umeabot <umeabot> 0.1-8.mga8
+ Revision: 1490105
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.1-7.mga7
+ Revision: 1261469
- Mageia 7 Mass Rebuild

* Sat Feb 06 2016 umeabot <umeabot> 0.1-6.mga6
+ Revision: 940680
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.1-5.mga5
+ Revision: 744103
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.1-4.mga5
+ Revision: 679579
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.1-3.mga4
+ Revision: 504822
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.1-2.mga3
+ Revision: 351559
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
+ boklm <boklm>
- Update group: Graphics/Other -> Graphics/Utilities

* Sat Dec 01 2012 matteo <matteo> 0.1-1.mga3
+ Revision: 324282
- fixed typo
- imported package gimp-plugin-bgmask

